Sector Name: INSURANCE - Bug #2382

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus 2 --> former name should not be
mandatory field, need to remove asterisk mark

05/25/2022 05:32 PM - Mohd Irfan

Status: Closed Start date: 05/25/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug;

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus 2 --> former name should not be mandatory field, need to
remove asterisk mark

See attached screenshot:

clipboard-202205251732-buwoa.png

History

#1 - 05/25/2022 05:39 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to sunil gupta

#2 - 05/25/2022 06:58 PM - sunil gupta

- Status changed from New to Resolved

#3 - 05/25/2022 07:25 PM - Mohd Irfan
- File clipboard-202205251925-kcoig.png added

- Status changed from Resolved to Reopened

Reopened for:
the former name should not be mandatory field

See attached screenshot:

clipboard-202205251925-kcoig.png

#4 - 05/26/2022 12:44 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 05/26/2022 01:37 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is not fixed.

#6 - 05/26/2022 01:38 PM - Mohd Irfan
- File clipboard-202205261338-koqg2.png added

04/04/2025 1/3




clipboard-202205261338-koqg2.png

#7 - 05/27/2022 10:07 AM - sunil gupta

- Status changed from Reopened to Resolved

#8 - 05/27/2022 11:12 AM - Mohd Irfan
- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is not fixed.

#9 - 05/27/2022 01:29 PM - sunil gupta

- Status changed from Reopened to Resolved

#10 - 05/27/2022 02:27 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
